GLISTEN - Bug #5419

Admin --> Client Testimonial --> Admin is not able to update client testimonial

12/26/2022 02:58 PM - Mohd Irfan

Status: Closed Start date: 12/26/2022
Priority: High Due date:

Assignee: Manoj jaswal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:

Admin --> Client Testimonial --> Admin is not able to update client testimonial

See attached screenshot:
History

#1 - 12/27/2022 05:05 PM - Manoj jaswal

- Status changed from New to Resolved

#2 - 12/27/2022 06:48 PM - Mohd Irfan
- File clipboard-202212271848-Izpzl.png added

- Status changed from Resolved to Closed

This issue has been verified
and it has been found that the issue is fixed!

see attached screenshot:
